article
	._background
		background-size: cover
		background-position: center
		border-radius: 1px
		margin: $padding_y*-2 $padding_x*-2 $padding_y*2
		padding: $padding_y $padding_x
		._headline
			color: $white
			font-weight: 700
			text-align: center
			padding: $height 0
	//header
	._content
		._images 
			margin: $padding_y_child/-4 $padding_x_child/-4
			._TILE
				padding: $padding_y_child/4 $padding_x_child/4
			+ .TILES
				margin: $padding_y_child/4 $padding_x_child/-4
